---
Bug-Database: https://github.com/corteva/rioxarray/issues
Bug-Submit: https://github.com/corteva/rioxarray/issues/new
Repository: https://github.com/corteva/rioxarray.git
Repository-Browse: https://github.com/corteva/rioxarray
